Subject: Bibtex format

From: "Leonardo Manzoni" <[email-masked]>
Date: Mon, 28 Jan 2002 10:03:10 +0100

Dear All,

I am looking for a bibtex formatting file, to format the references of an 
article according to the rules of Angewandte chemie or Chemistry an European 
Journal.
Can somebody help me and point me somewhere where i can find it?
thanks
Leo

_________________________________________________________________
Fai parte anche tu del più grande servizio di posta elettronica del mondo 
con MSN Hotmail. http://www.hotmail.com/it